[
  {
    "url": "login",
    "icon": "",
    "show": "auth.logged_in.menu.login",
    "name": "Kirjaudu sisään"
  },
  {
    "url": "logout",
    "icon": "",
    "show": "auth.logged_in.menu.logout",
    "name": "Kirjaudu ulos"
  },
  {
    "url": "register",
    "icon": "",
    "show": "auth.logged_in.menu.register",
    "name": "Rekisteröidy"
  },
  {
    "url": "language",
    "icon": "",
    "show": "auth.logged_in.menu.language",
    "name": "Kieli"
  }
]
